[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problem with FC1 installation and SVN

From: Mike Mason <mgm_at_thoughtworks.net>
Date: 2004-03-02 17:42:07 CET

C. Heilman wrote:

> I'm using the standard Fedora RPMs.
> svn: 0.32.1 (r7497)
> kernel: 2.4.22-1.2174.nptl
> db4: 4.1.25
>
> Any suggestions as to what I need to do to make this work?

Fedora really should have updated their RPMs by now -- 0.32.1 is an
ancient version of Subversion, and BDB 4.1.x has serious problems
multi-processor (and in general, it seems). You won't get much support
for using anything older than Subversion 1.0, I'm afraid, especially for
a new repository. Have you tried David Summers' RPMs?

http://summersoft.fay.ar.us/pub/subversion/latest/fedora/bin

Mirrored here:
http://the.earth.li/pub/subversion/summersoft.fay.ar.us/pub/subversion/latest/fedora/bin/

Cheers,
Mike.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Tue Mar 2 17:41:45 2004

This is an archived mail posted to the Subversion Users mailing list.